navigation {	
	margin: 0px;
	padding: 0px;
	display: inline-block;
	padding: 5px;
	background-color: #214A7B;
}
navigation ul {navigation ul li a, navigation ul li ul li a
	list-style: none;
	margin: 0px;
	padding: 0px;
}
navigation ul li {
	list-style: none;
	width: auto;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
	padding-bottom: 0px;
	text-align: left;
	padding-left: 15px;
	background-image: url(img/navtrennung.svg);
	background-repeat: no-repeat;
	background-position: left;
	background-size: 17px;
	border-right: 1px solid #FFF;
	padding-right: 15px;
}
navigation ul li:first-child {
	background-image: none;
	padding-left: 10px;
}
navigation ul li:last-child {
	padding-right: 0px;
	border-right: 0px;
	padding-right: 0px;
}
navigation ul li:hover a, .NavAKTIV {
	color: #FFF;
	text-decoration: underline;
}
navigation ul li:hover ul li a {	
	text-decoration: none;border: 0px;
}
navigation ul li ul li:hover {
	background-color: #111;
}
navigation ul li ul .Pfeil {
	float: right;
}
navigation ul li ul {
	position: absolute;
	width: 210px;
	left: -0px;
	background-color: #000;
	display: none;
	padding-top: 0px;
	margin-left: 5px;
}
navigation ul li ul li a {
	margin: 0px!important;color: #FFF!important;padding-bottom: 0px;
	border-bottom: 1px solid #666;
	padding:8px!important;
	padding-left: 20px!important;
	font-size: 13px!important;
	margin: 0px!important;
}
navigation ul li ul li {
	float: inherit;
	background-color: rgba(255,255,255,0);
	padding: 0px!important;
	padding-bottom: 0px;
	position: relative;
	background-image: none;
}
navigation ul li ul li:nth-child(1) {
	padding-top: 5px;
}
navigation ul li ul li:last-child {
	padding-bottom: 5px;
}
navigation ul li ul li ul {
	position: absolute;
	width: auto;
	left: 226px;
	min-width: 170px;
	display: none!important;
	top: -15px;
}
navigation ul li ul li:first-child ul {
	top: -5px;
}
navigation ul li ul li:hover ul {
	display: inherit!important;
}
navigation ul li ul li ul li {
	float: inherit;
}
navigation ul li:hover ul {
	display: inherit;
}
navigation ul li ul li ul li ul {
	display: inherit;
}
navigation ul ul li:hover ul {
	display: inherit;
}
navigation ul li a, navigation ul li ul li a {
	display: block;
	padding: 0px;
	font-size: 16px;
	margin-bottom: 2px;
	font-weight: lighter;
	text-decoration: none;
	color: #FFF;
	width: 100%;
	-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-ms-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
}
navigation ul li:hover a {
	color: #E31F1E;
	text-decoration: none;
}
navigation ul li ul a:hover {
	text-decoration: none;
}